Module
Contents
Index 🔎︎

# Mod Operator

Returnerar heltalsresten av en division.

## Syntax:

    Resultat = Uttryck1 MOD Uttryck2

## Returvärde:

Integer

## Parametrar:

Resultat: En numerisk variabel som innehåller resultatet av MOD-operationen.

Uttryck1, Uttryck2: Ett numeriskt uttryck som du vill dividera.

## Exempel:

    Sub ExampleMod

        Print 10 mod 2.5 ' returnerar 0

        Print 10 / 2.5 ' returnerar 4

        Print 10 mod 5 ' returnerar 0

        Print 10 / 5 ' returnerar 2

        Print 5 mod 10 ' returnerar 5

        Print 5 / 10 ' returnerar 0.5

    End Sub